Subject: [PATCH 0/2] Add pipx package manager for Python applications

From: Sharlatan Hellseher <[email-masked]>
Date: Sun, 27 Jul 2025 14:29:22 +0100

Hi,

I've pushed the latest version based on this proposal and kept author header:
master origin/master 9ed9dada4eb021844ee69effca197b390b4f17a2

--
Oleg